DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=5015;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(5015,'5015_S',100,{ts'2019-08-02 11:15:36'},100,{ts'2019-08-02 11:16:37'},'1','C',100,null,0,'1',1050,'hbss_personrolerel_view',' ',5015,'2','person');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='04+/UJDDIODT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('04+/UJDDIODT',5015,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='04+/UJDDIODU';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('04+/UJDDIODU',5015,'zh_TW','工作角色',' ',' ');
 